function openEmailWindow(){
  var popupWin = window.open('', '', 'menubar=no,toolbar=no,scrollbars=no,resizable=no,width=250,height=325,screenX=15,screenY=15,top=15,left=15');
  popupWin.document.write("<HTML><HEAD><BASE TARGET='_top'><TITLE>E-Mail This Article</TITLE></HEAD><BODY BGCOLOR='#ffffff' Text='#333333' background='http://www.popmatters.com/images/hybrid.gif'>");
  popupWin.document.write("<LEFT><font face='Verdana,Arial,Helvetica' COLOR='#000000' SIZE='3'><B>e-mail this article</B></FONT></LEFT><BR>"); 
  popupWin.document.write("<LEFT><font face='Verdana,Arial,Helvetica' COLOR='#000000' SIZE='1'>Enter the following fields, entering as many destination e-mail addresses as desired (separated by commas).</FONT></LEFT><BR>");  
  popupWin.document.write("<LEFT><BR><font face='Verdana,Arial,Helvetica' COLOR='#000000' SIZE='2'><FORM ACTION='http://www.popmatters.com/cgi-bin/mailref.cgi' METHOD='POST'>");
  popupWin.document.write("<B>Your Name:</B><BR><input type='text' name='from' value='' size='25'><BR>");
  popupWin.document.write("<B>Your e-mail address:</B><BR><input type='text' name='reply' value='' size='25'><BR>");
  popupWin.document.write("<B>Recipient's e-mail address:</B><BR><input type='text' name='email' value='' size='25'><BR>");
  popupWin.document.write("<B>Comments:</B><BR><textarea name='comment' rows='2' cols='25' max='2000' wrap=physical></textarea><P></left>");
  popupWin.document.write("<center><input type='submit' name='Submit' value=' Send ' target='_top'><P></form></font>");
  popupWin.document.write("</center></body></html>");
  popupWin.focus();
  popupWin.document.close();
}


